.panel_1_redraw_label_shell, .label_features_container, .panel_1_category_products_shell, .product_container, .panel_1_product_name, .product_display_wrapper, .search_bg_section, .heading_wrapper, .main-search-area-container {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.main-search-area-container {
  flex-flow: row nowrap;
  max-width: 1140px;
  width: 90%;
}

.heading_wrapper {
  justify-content: center;
  align-items: flex-start;
  max-width: 1140px;
  margin: 0 5%;
  box-shadow: inset 0 -1px 0 0 #979797;
}

.product_display_wrapper {
  flex-flow: column;
  margin: auto;
  text-align: left;
  justify-content: center;
  align-items: center;
}

.product_image {
  margin-bottom: 15px;
}

.search_bg_section {
  flex-flow: row wrap;
}

.search_bg_section span {
  width: 200px;
  text-align: left;
}

.main-search-area {
  vertical-align: top;
}

.product_container {
  flex-flow: column-reverse nowrap;
}

.catCartFilterHide_1 {
  order: 2;
}

.catCartFilterHide_2 {
  order: 1;
}

.panel_1_category_products_shell {
  flex-flow: row wrap;
  justify-content: center;
}

.panel_1_category_name {
  display: none;
}

.category-image-container {
  width: 100%;
}

figcaption {
  text-align: center;
  margin: auto;
  width: 100%;
  max-width: 964px;
}

#caProdRedrawArea {
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

#caProdRedrawArea {
  flex-flow: row wrap;
  justify-content: center;
  max-width: 1200px;
  margin: 50px auto;
}

.product_wrapper {
  width: 100%;
}

.panel_1_crumb_item_outer.panel_1_crumb_item_outer_label, .breadcrumb_clear_button {
  display: inline-block;
  vertical-align: top;
}

.panel_1_group_shell {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0px 10px 60px 10px;
  width: 22%;
  cursor: pointer;
}

.panel_1_product_big_img, .panel_1_category_big_img, .panel_1_group_big_img {
  display: block;
  position: relative;
  max-height: 250px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: auto;
  text-align: center;
}

.panel_1_category_big_img_div_shell {
  cursor: pointer;
  width: 100%;
  background-position: center;
  height: 0;
}

.panel_1_category_big_img_div_back {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  text-align: center;
}

.panel_1_product_big_img_div_back {
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: auto;
  text-align: center;
}

.panel_1_product_big_img_div_shell {
  position: relative;
  cursor: pointer;
  height: 22vw;
  max-height: 225px;
}

.panel_1_product_big_img_div_over {
  display: none;
}

.panel_1_product_name_desc {
  padding-top: 10px;
}

.prods_float {}

.product_container {
  flex-flow: row wrap;
  justify-content: left;
  max-width: 1000px;
  margin: 65px auto 0;
}

.panel_1_product_name_name {}

figcaption {
  text-align: center;
  margin: auto;
  width: 100%;
}

.main-search-area {
  width: 100%;
}

#caProdRedrawArea {
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

#caProdRedrawArea {
  flex-flow: row wrap;
  justify-content: center;
  max-width: 1200px;
  margin: 50px auto;
}

.product_wrapper {
  width: 95%;
  margin: 0 auto;
}

.panel_1_crumb_item_outer.panel_1_crumb_item_outer_label, .breadcrumb_clear_button {
  display: inline-block;
  vertical-align: top;
}

.panel_1_group_shell {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0px 10px 60px 10px;
  width: 22%;
  cursor: pointer;
}

.panel_1_product_big_img, .panel_1_category_big_img, .panel_1_group_big_img {
  display: block;
  position: relative;
  max-height: 250px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: auto;
  text-align: center;
}

.single_product_wrap {
  margin: 40px 0;
  position: relative;
  width: 17.2vw;
  width: calc(100%/4 - 4px);
  padding: 0;
  border-radius: 0;
  margin-right: 2px;
}

.category-image-conta {
  width: 100%;
}

.panel_1_product_name, .panel_1_group_products, .panel_1_group_name {
  padding-top: 0;
  max-width: 201px;
  margin: 0 auto;
  cursor: pointer;
}

.panel_1_category_big_img_div_back {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  text-align: center;
}

.panel_1_product_big_img_div_back {
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: auto;
  text-align: center;
}

.panel_1_product_name {
  flex-flow: column nowrap;
  margin: 10px auto;
}

.panel_1_product_name_desc {
  padding-top: 4px;
}

.panel_1_product_name_name, .panel_1_product_name_desc {
  display: block;
}

.desktop_label {
  display: none;
}

.panel_1_geo_loc_button:before, .panel_2_geo_loc_button:before, .panel_3_geo_loc_button:before, .panel_4_geo_loc_button:before, .panel_5_geo_loc_button:before {
  content: "\ea25";
  content: "\ea3c";
  content: "\e972";
  content: "\eb55";
  content: "\ecc5";
  color: #fff;
  padding-right: 8px;
  vertical-align: top;
  top: -3px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
